Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X POST https://api.mailofly.com/suppressions/batch/delete \ -H "Authorization: Bearer mf_live_your_api_key" \ -H "Content-Type: application/json" \ -d '{ "emails": ["user1@domain.invalid", "user2@domain.invalid"] }'
{ "data": { "success": true, "removedCount": 2 } }
Bulk remove multiple email addresses from the suppression list.